Subject: [bug#61454] [PATCH 0/5] Expose upstream linux sources

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sun, 12 Feb 2023 19:53:35 +0100

Hi Jelle!

[email-masked] 写道：
> * Is this fundamentally going to be an issue with the FSDG?

I can't think of a reading of the FSDG where it is not against 
both the letter and the spirit.

Guix already ventures close to the edge; this would push us clean 
over.

> * This is the 'dumb' solution; alternatively, I was thinking of 
> introducing a
>   record to unify all the moving parts (the upstream sources, 
>   the deblob
>   scripts) involved in building our linux-libre kernels.

I'm not sure this will suit your purposes any better without 
amounting to the same thing.

Kind regards,

T G-R